Locales = {
	-- Brazilian Portuguese
	['br'] = {
		['you_are_on_location'] = 'Você está em <strong>%s</strong>',

		['date_format'] = {
			default = 'Hoje é <strong>%s de %s de %s</strong>',
			simple = 'Hoje é <strong>%s de %s</strong>',
			simpleWithHours = 'São <strong>%s</strong> do dia <strong>%s de %s</strong>',
			withWeekday = 'Hoje é <strong>%s, %s de %s de %s</strong>',
			withHours = 'São <strong>%s</strong> do dia <strong>%s de %s de %s</strong>',
			withWeekdayAndHours = 'São <strong>%s</strong> de <strong>%s, %s de %s de %s</strong>'
		},

		['weekDay_0'] = 'Domingo',
		['weekDay_1'] = 'Segunda-feira',
		['weekDay_2'] = 'Terça-feira',
		['weekDay_3'] = 'Quarta-feira',
		['weekDay_4'] = 'Quinta-feira',
		['weekDay_5'] = 'Sexta-feira',
		['weekDay_6'] = 'Sábado',

		['day_1'] = '1',
		['day_2'] = '2',
		['day_3'] = '3',
		['day_4'] = '4',
		['day_5'] = '5',
		['day_6'] = '6',
		['day_7'] = '7',
		['day_8'] = '8',
		['day_9'] = '9',
		['day_10'] = '10',
		['day_11'] = '11',
		['day_12'] = '12',
		['day_13'] = '13',
		['day_14'] = '14',
		['day_15'] = '15',
		['day_16'] = '16',
		['day_17'] = '17',
		['day_18'] = '18',
		['day_19'] = '19',
		['day_20'] = '20',
		['day_21'] = '21',
		['day_22'] = '22',
		['day_23'] = '23',
		['day_24'] = '24',
		['day_25'] = '25',
		['day_26'] = '26',
		['day_27'] = '27',
		['day_28'] = '28',
		['day_29'] = '29',
		['day_30'] = '30',
		['day_31'] = '31',

		['month_0'] = 'Janeiro',
		['month_1'] = 'Fevereiro',
		['month_2'] = 'Março',
		['month_3'] = 'Abril',
		['month_4'] = 'Maio',
		['month_5'] = 'Junho',
		['month_6'] = 'Julho',
		['month_7'] = 'Agosto',
		['month_8'] = 'Setembro',
		['month_9'] = 'Outubro',
		['month_10'] = 'Novembro',
		['month_11'] = 'Dezembro',

		['toggleui'] = 'Habilita/Desabilita parte da HUD',

	},

	-- English
	['en'] = {
		['you_are_on_location'] = 'You are on <strong>%s</strong>',

		['date_format'] = {
			default = 'Today is <strong>%s of %s, %s</strong>',
			simple = 'Today is <strong>%s, %s</strong>',
			simpleWithHours = 'It is <strong>%s</strong>, <strong>%s, %s</strong>',
			withWeekday = 'Today is <strong>%s, %s of %s, %s</strong>',
			withHours = 'It is <strong>%s</strong>, <strong>%s of %s, %s</strong>',
			withWeekdayAndHours = 'It is <strong>%s</strong>, <strong>%s, %s of %s, %s</strong>'
		},

		['weekDay_0'] = 'Sunday',
		['weekDay_1'] = 'Monday',
		['weekDay_2'] = 'Tuesday',
		['weekDay_3'] = 'Wednesday',
		['weekDay_4'] = 'Thursday',
		['weekDay_5'] = 'Friday',
		['weekDay_6'] = 'Saturday',

		['day_1'] = '1st',
		['day_2'] = '2rd',
		['day_3'] = '3rd',
		['day_4'] = '4th',
		['day_5'] = '5th',
		['day_6'] = '6th',
		['day_7'] = '7th',
		['day_8'] = '8th',
		['day_9'] = '9th',
		['day_10'] = '10th',
		['day_11'] = '11th',
		['day_12'] = '12th',
		['day_13'] = '13th',
		['day_14'] = '14th',
		['day_15'] = '15th',
		['day_16'] = '16th',
		['day_17'] = '17th',
		['day_18'] = '18th',
		['day_19'] = '19th',
		['day_20'] = '20th',
		['day_21'] = '21th',
		['day_22'] = '22th',
		['day_23'] = '23th',
		['day_24'] = '24th',
		['day_25'] = '25th',
		['day_26'] = '26th',
		['day_27'] = '27th',
		['day_28'] = '28th',
		['day_29'] = '29th',
		['day_30'] = '30th',
		['day_31'] = '31th',

		['month_0'] = 'January',
		['month_1'] = 'February',
		['month_2'] = 'March',
		['month_3'] = 'April',
		['month_4'] = 'May',
		['month_5'] = 'June',
		['month_6'] = 'July',
		['month_7'] = 'August',
		['month_8'] = 'September',
		['month_9'] = 'October',
		['month_10'] = 'November',
		['month_11'] = 'December',
		['toggleui'] = 'Enables/Disables parts of the HUD',
	},
	
	-- Danish
	['da'] = {
		['you_are_on_location'] = 'Du er ved <strong>%s</strong>',

		['date_format'] = {
			default = 'Idag er den <strong>%s %s, %s</strong>',
			simple = 'Idag er den <strong>%s, %s</strong>',
			simpleWithHours = 'Det er den <strong>%s</strong>, <strong>%s, %s</strong>',
			withWeekday = 'Idag er <strong>%s, den %s %s, %s</strong>',
			withHours = 'Det er <strong>%s</strong>, den <strong>%s %s, %s</strong>',
			withWeekdayAndHours = 'Det er <strong>%s</strong>, <strong>%s, den %s %s, %s</strong>'
		},

		['weekDay_0'] = 'Søndag',
		['weekDay_1'] = 'Mandag',
		['weekDay_2'] = 'Tirsdag',
		['weekDay_3'] = 'Onsdag',
		['weekDay_4'] = 'Torsdag',
		['weekDay_5'] = 'Fredag',
		['weekDay_6'] = 'Lørdag',

		['day_1'] = '1.',
		['day_2'] = '2.',
		['day_3'] = '3.',
		['day_4'] = '4.',
		['day_5'] = '5.',
		['day_6'] = '6.',
		['day_7'] = '7.',
		['day_8'] = '8.',
		['day_9'] = '9.',
		['day_10'] = '10.',
		['day_11'] = '11.',
		['day_12'] = '12.',
		['day_13'] = '13.',
		['day_14'] = '14.',
		['day_15'] = '15.',
		['day_16'] = '16.',
		['day_17'] = '17.',
		['day_18'] = '18.',
		['day_19'] = '19.',
		['day_20'] = '20.',
		['day_21'] = '21.',
		['day_22'] = '22.',
		['day_23'] = '23.',
		['day_24'] = '24.',
		['day_25'] = '25.',
		['day_26'] = '26.',
		['day_27'] = '27.',
		['day_28'] = '28.',
		['day_29'] = '29.',
		['day_30'] = '30.',
		['day_31'] = '31.',

		['month_0'] = 'Januar',
		['month_1'] = 'Februar',
		['month_2'] = 'Marts',
		['month_3'] = 'April',
		['month_4'] = 'Maj',
		['month_5'] = 'Juni',
		['month_6'] = 'Juli',
		['month_7'] = 'August',
		['month_8'] = 'September',
		['month_9'] = 'Oktober',
		['month_10'] = 'November',
		['month_11'] = 'December',
		['toggleui'] = 'Aktiver/Deaktiver dele af denne HUD',
	}	
}

return Locales
